/* Home Page Visual Menu Generator 6IXGUN */
@media screen and (min-width:992px) {
    .dpcat-carousel {
        text-align: center

    }
}

.dpcat-carousel .dpcat-col {
    float: left;
    display: block;
    box-sizing: border-box;
    border-bottom: 1px solid #929999;
    color: #000;
    text-decoration: none;
    text-align: center;
    width: 100%;
    padding: 8px 48px;
    background-color:#ffffff
}

.dpcat-carousel {font-size:0; overflow: hidden;}
.dpcat-col {font-size:16px;}


@media screen and (min-width:992px) {
    .dpcat-carousel .dpcat-col {
        float: none;
        display: inline-block
    }
}

@media print, (min-width:768px) {
    .dpcat-carousel .dpcat-col {
        width: 50%;
        border-right: 1px solid #e5e6e6
    }

    .dpcat-carousel .dpcat-col:nth-child(even) {
        border-right: 0
    }
}

@media screen and (min-width:992px) {
    .dpcat-carousel .dpcat-col {
        width: 33.33%;
        border-right: 1px solid #e5e6e6
    }

    .dpcat-carousel .dpcat-col:nth-child(even) {
        border-right: 1px solid #e5e6e6
    }

    .dpcat-carousel .dpcat-col:nth-child(3n) {
        border-right: 0
    }
}

.dpcat-carousel .dpcat-col .dpcat-img {
    width: 49%;
    display: inline-block;
    vertical-align: middle
}

.dpcat-carousel .dpcat-col .dpcat-img.four-three {
    overflow: hidden
}

.dpcat-carousel .dpcat-col .dpcat-img.four-three .image {
    width: 100%
}

.dpcat-carousel .dpcat-col .dpcat-img.four-three img {
    width: 133%;
    margin: 0 -12.5%;
    max-width: 200px
}

.dpcat-carousel .dpcat-col .dpcat-name {
    width: 49%;
    display: inline-block;
    vertical-align: middle;
    line-height: 1.2;
    margin: 0
}

@media screen and (min-width:1025px) {
    .dpcat-carousel .dpcat-col {
        border: 0;
        padding: 16px 8px
    }

    .dpcat-carousel .dpcat-col:nth-child(even) {
        border-right: 0
    }

    .dpcat-carousel .dpcat-col .dpcat-img, .dpcat-carousel .dpcat-col .dpcat-name {
        width: 100%
    }

    .dpcat-carousel .dpcat-col .dpcat-img {
        margin-bottom: 8px
    }

    .dpcat-carousel.col-num-10 .dpcat-col {
        width: 10%
    }

    .dpcat-carousel.col-num-9 .dpcat-col {
        width: 11.11%
    }

    .dpcat-carousel.col-num-8 .dpcat-col {
        width: 12.5%
    }

    .dpcat-carousel.col-num-7 .dpcat-col {
        width: 14.28%
    }

    .dpcat-carousel.col-num-6 .dpcat-col {
        width: 16.66%
    }

    .dpcat-carousel.col-num-5 .dpcat-col {
        width: 20%
    }

    .dpcat-carousel.col-num-4 .dpcat-col {
        width: 25%
    }

    .dpcat-carousel.col-num-3 .dpcat-col {
        width: 33.33%
    }
}

/* 6IXGUN */
